Subject: Re: [patch 00/20] ibmveth update

From: David Miller <[email-masked]>
Date: Sun, 22 Aug 2010 19:15:27 -0700 (PDT)

From: Anton Blanchard <[email-masked]>
Date: Mon, 23 Aug 2010 12:07:13 +1000

>> Might I suggest that we have a central person who gathers and
>> submits all of the ibmveth driver changes to me?  That way I
>> don't have to ask questions like this.
> 
> I'll ask the ibmveth maintainter (Santi) to roll up Robert and my patches for
> submission.

Perfect.

>> There is also no entry for this driver in MAINTAINERS, which I
>> also would like to see fixed quickly. :-)
> 
> Agreed, my last patch fixes that very issue :)

Awesome :)

Thanks!